/* vecchia gestione player iframe custom - nu bunker */
/* player audio iframe */
/*
.player.embed-player-fixed {
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}
.player.embed-player-fixed.player-show {
  display: block;
  height: 90px;
}
.player.embed-player-fixed.player-hide {
  display: none;
  height: 0px;
}

@media screen and (max-width: 1024px) {
  .player.embed-player-fixed.player-show {
    height: 200px;
  }
}
*/

#embed-player-fixed.player-hide {
  display: none;
}
.is-expanded .playing .figure .player-btn {
  display: none !important;
}
@media screen and (min-width: 1038px) {
  .playing .figure .player-btn {
    display: none !important;
  }
}

/* fullscreen image */

.img-fullscreen-frame {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  background: black;
  transform: translateZ(0);
  z-index: 1024;
}

.fullscreen.zoom img {
  width: auto;
  height: 100%;
  object-fit: scale-down;
  margin: 0 auto;
}

.fullscreen.zoom.hasCaption img {
  margin: 0 0 0 auto;
}

.fullscreen img {
  width: 100%;
}

.is-zoomed .img-fullscreen-caption {
  z-index: 1023;
}

.img-fullscreen-caption.zoom {
  max-width: 230px;
  margin: 0 auto 0 0;
  color: white;
}

figure.fullscreen {
  padding-top: 0 !important;
}

.fullscreen.zoom {
  display: flex;
  align-items: center;
  height: 100%;
}


.img-fullscreen-wrapper:focus {
  outline:0px;
}

.img-fullscreen-wrapper.init {
  cursor: pointer;
}

.topn .dropdown-menu.inverted-color {
  margin-right: -15px !important;
}

.is-zoomed .main-col {
  z-index: auto;
}

/* gestione didascalia immagine full screen */
.is-zoomed figure.fullscreen.zoom.hasCaption {
flex-direction: column;
align-content:center;

}



.is-zoomed figure.fullscreen.zoom.hasCaption img{
  width:100%;
  height:auto;
  object-fit: scale-down;
  flex-grow:1;
  align-self:flex-end;
  min-height:1px;
}

.is-zoomed figure.fullscreen.zoom.hasCaption figcaption{
  width:100%;
  height:auto;
  max-width: none;
  align-self:flex-start;
  padding:20px;

}


@media (min-width: 1024px){
  .is-zoomed figure.fullscreen.zoom.hasCaption {
    flex-direction:row;
    flex-wrap:no-wrap;
  }
  .is-zoomed figure.fullscreen.zoom.hasCaption img{
    flex-grow:0;
    width:80%;
    height:auto;
    align-self:center;
  }

  .is-zoomed figure.fullscreen.zoom.hasCaption figcaption{
    width:20%;
    align-self:center;
  }
}


